SDL_TTF_VERSION_ATLEAST(3)

NAME
SDL_TTF_VERSION_ATLEAST - This macro will evaluate to true if compiled with SDL_ttf at least X.Y.Z.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

#define SDL_TTF_VERSION_ATLEAST(X, Y, Z) .BI ((SDL_TTF_MAJOR_VERSION>=X)&&.BI     (SDL_TTF_MAJOR_VERSION > X || SDL_TTF_MINOR_VERSION >= Y) && .BI (SDL_TTF_MAJOR_VERSION>X||SDL_TTF_MINOR_VERSION>Y||SDL_TTF_MICRO_VERSION>=Z))